System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The and the classes use this enumeration. It is used to set a component's . See the class for details.

For more information on licensing, see [<topic://cpconLicensingComponentsControls>].

Specifies when the can be used.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.LicenseUsageMode To be added

  Used during design time by a visual designer or the compiler.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.LicenseUsageMode To be added

  Used during runtime.